p{
  text-align: justify;
}
.p-10{
  padding-top: 10px;
  padding-bottom: 10px;
}
.p-20{
  padding-top: 20px;
  padding-bottom: 20px;
}
.p-30{
  padding-top: 30px;
  padding-bottom: 30px;
}
.p-40{
  padding-top: 40px;
  padding-bottom: 40px;
}
.p-50{
  padding-top: 50px;
  padding-bottom: 50px;
}
.p-60{
  padding-top: 60px;
  padding-bottom: 60px;
}
.p-70{
  padding-top: 70px;
  padding-bottom: 70px;
}
.p-80{
  padding-top: 80px;
  padding-bottom: 80px;
}
.p-90{
  padding-top: 90px;
  padding-bottom: 90px;
}
.p-100{
  padding-top: 100px;
  padding-bottom: 100px;
}
.pt-10{
  padding-top: 10px;
}
.pt-20{
  padding-top: 20px;
}
.pt-30{
  padding-top: 30px;
}
.pt-40{
  padding-top: 40px;
}
.pt-50{
  padding-top: 50px;
}
.pt-60{
  padding-top: 60px;
}
.pt-70{
  padding-top: 70px;
}
.pt-80{
  padding-top: 80px;
}
.pt-90{
  padding-top: 90px;
}
.pt-100{
  padding-top: 100px;
}
.pb-10{
  padding-bottom: 10px;
}
.pb-20{
  padding-bottom: 20px;
}
.pb-30{
  padding-bottom: 30px;
}
.pb-40{
  padding-bottom: 40px;
}
.pb-50{
  padding-bottom: 50px;
}
.pb-60{
  padding-bottom: 60px;
}
.pb-70{
  padding-bottom: 70px;
}
.pb-80{
  padding-bottom: 80px;
}
.pb-90{
  padding-bottom: 90px;
}
.pb-100{
  padding-bottom: 100px;
}

.pr-10{
  padding-right: 10px;
}
.pr-20{
  padding-right: 20px;
}
.pr-30{
  padding-right: 30px;
}
.pr-40{
  padding-right: 40px;
}
.pr-50{
  padding-right: 50px;
}
.pr-60{
  padding-right: 60px;
}
.pr-70{
  padding-right: 70px;
}
.pr-80{
  padding-right: 80px;
}
.pr-90{
  padding-right: 90px;
}
.pr-100{
  padding-right: 100px;
}

.pl-20{
  padding-left: 20px;
}

.pl-100{
  padding-left: 100px;
}



.m-10{
  padding: 10px 0px;
}
.m-20{
  padding: 20px 0px;
}
.m-30{
  padding: 30px 0px;
}
.m-40{
  padding: 40px 0px;
}
.m-50{
  padding: 50px 0px;
}
.m-60{
  padding: 60px 0px;
}
.m-70{
  padding: 70px 0px;
}
.m-80{
  padding: 80px 0px;
}
.m-90{
  padding: 90px 0px;
}
.m-100{
  padding: 100px 0px;
}

.mt-10{
  margin-top: 10px;
}
.mt-20{
  margin-top: 20px;
}
.mt-30{
  margin-top: 30px;
}
.mt-40{
  margin-top: 40px;
}
.mt-50{
  margin-top: 50px;
}
.mt-60{
  margin-top: 60px;
}
.mt-70{
  margin-top: 70px;
}
.mt-80{
  margin-top: 80px;
}
.mt-90{
  margin-top: 90px;
}
.mt-100{
  margin-top: 100px;
}
.mb-10{
  margin-bottom: 10px;
}
.mb-20{
  margin-bottom: 20px;
}
.mb-30{
  margin-bottom: 30px;
}
.mb-40{
  margin-bottom: 40px;
}
.mb-50{
  margin-bottom: 50px;
}
.mb-60{
  margin-bottom: 60px;
}
.mb-70{
  margin-bottom: 70px;
}
.mb-80{
  margin-bottom: 80px;
}
.mb-90{
  margin-bottom: 90px;
}
.mb-100{
  margin-bottom: 100px;
}

.ml-20{
  margin-left: 20px;
}

.font-18{
  font-size: 18px;
}
.font-20{
  font-size: 20px;
}.font-22{
  font-size: 22px;
}.font-24{
  font-size: 24px;
}.font-26{
  font-size: 26px;
}.font-28{
  font-size: 28px;
}
.font-30{
  font-size: 30px;
}
.font-32{
  font-size: 32px;
}
.font-34{
  font-size: 34px;
}
.font-36{
  font-size: 36px;
}
.font-38{
  font-size: 38px;
}
.font-40{
  font-size: 40px;
}
.font-80{
  font-size: 80px;
}
.font-weight-300{
  font-weight: 300;
}

@font-face {
  font-family: roundfont;
  src: url('../fonts/Typo_Round_Regular_Demo.otf');
}

 /*********************************************
  Slider Video wrap start
*********************************************/
.video{
  position:relative;
  width: 100%;
  height:600px;
  overflow: hidden;
}
.hero-wrapper{
  height: 600px;
  min-width: 100%;
  position: absolute; 
  bottom:0px; left:0; 
  width:100%;
}

/*.hero-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.5)), to(rgba(0,0,0,0.0)));

  
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.0));

  
  background: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.0));

  
  background: -ms-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.0));

  
  background: -o-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.0));
}*/
/*.hero-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
  
    background: -webkit-gradient(radial, center center, 0, center center, 460, from(#1a82f7), to(#2F2727));

    
    background: -webkit-radial-gradient(circle, #000, rgba(0,0,0,0.0));

    
    background: -moz-radial-gradient(circle, #000, rgba(0,0,0,0.0));

    
    background: -ms-radial-gradient(circle, #000, rgba(0,0,0,0.0));
}*/

.hero-image {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
    top: 0;
    background-position: center center;
    background-size: cover;
}



.hero-image #bgvid {
    display: block;
    min-height: 100%;
    min-width: 100%;
    max-width: inherit;
}
.video .Hbanner{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(255,255,255,.7);
}


.video .banner-text{
  position: absolute;
  top: 37%;
  left: 0;
  width: 100%;
  text-align: center;
}

.video .banner-text h1,.video .banner-text p{
  color: #ffffff;
}

.video .banner-text h1{
font-family: "roundfont";
}

.video .aht-cta__link {
    border-color: #fff;
    background-color: transparent;
    text-transform: uppercase;
}
.video .aheto-btn:hover{
    background-color: #fff;
}
.Rcolor{
  color: #c81810;
}
.Bcolor{
  color: #4c4c4c;
}
.Ncolor{
  color: #007bff;
} 
.widget_nav_menu_2 .menu-item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.aheto-toolbar{
	justify-content: space-between;
}
.aheto-toolbar .widget.widget_text:nth-child(2){
    text-align: right;
}
.gad-img{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f5ff));
    background-image: linear-gradient(to bottom, #fff, #f0f5ff);
}
.main-header {
    position: absolute;
    width: 100%;
}

.row.four-icon .col-md-3{
    border-right: 1px solid #FAFAFA;
    border-width: 0 1px 0 0;
    -o-border-image: linear-gradient(to top,rgba(250,250,250,0) 0,#ddd 20%,#ddd 80%,rgba(250,250,250,0) 100%) 1;
    border-image: linear-gradient(to top,rgba(250,250,250,0) 0,#ddd 20%,#ddd 80%,rgba(250,250,250,0) 100%) 1;
}
.row.four-icon .col-md-3:nth-child(4){
  border: 0;
}
.tomtom-home{
  background: url("../img/all-banner/tomtom-home.jpg");
  background-size: cover;
  width: 100%;
}
.second{

}
.second .bg1{
  background: url("../img/all-banner/tomtom-home1.jpg");
  background-size: cover;
  width: 100%;
  height: 700px;
}
.second .bg2{
  max-width: 60%;
}
.second .bg2-box{
  margin-top: 15%;
  margin-bottom: 5%;
}
.second .bg3{
  max-width: 60%;
}
.second .bg3-box{
  margin-top: 5%;
  margin-bottom: 5%;
}
.second .bg4{
  background: url("../img/all-banner/tomtom-home3.jpg");
  background-size: cover;
  width: 100%;
  height: 700px;
}

.issues-bg{
  background-color: #f8f8ff;
}

p,.list li{
  color: #737272;
  font-size: 16px;
}
.aheto-progress img.step{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.tm--default{
  padding: 30px 50px 40px;
}
.aheto-content-block--feature .aheto-content-block__info-text{
  padding-left: 0;
}
.main-header .main-menu--ddt-default .sub-menu .menu-item a{
  -webkit-transition: all 0.2s ease-in;
     -moz-transition: all 0.2s ease-in;
      -ms-transition: all 0.2s ease-in;
       -o-transition: all 0.2s ease-in;
          transition: all 0.2s ease-in;
}
.main-header .main-menu--ddt-default .sub-menu .menu-item:hover {
  background-color: #0095B6;
}
.main-header .main-menu--ddt-default .sub-menu .menu-item:hover > a{
  color: #fff;
  padding-left: 10px;
}
.w-color{
  color: #0095B6;
}
.aheto-btn{
  padding: 12PX 21PX;
}
.small-blog{
  background: #f6f9ff;
}
.small-blog .img{
  text-align: center;
}
.small-blog img{
  width: 100%;
}
.small-blog .p-r{
  padding-right: 30px;
}
.small-blog .p-l{
  padding-left: 30px;
}
.small-blog .white-blog{ background-color: #fff;}

.small-blog h1{
  margin-top: 10px;
  line-height: 18px;
  margin-bottom: 15px;
}
.small-blog h1 a{
  font-size: 18px;
}
.p-l-20{
  padding-left: 20px;
  padding-right: 20px;
}
.aheto-footer a:hover{
  color: #00809d !important;
}
.aheto-titlebar .blog{
  font-size: 40px;
  color: #fff;
}

@media screen and (max-width: 991px) {
  .small-border-top{
    border-top: 1px solid rgba(0, 0, 0, 0.07);
  }
  .tomtom-home{
    background: none;
  }
  .xs-pt-50{
    padding-top: 50px;
  }
  .xs-pt-0{
    padding-top: 0px;
  }
}
.slider-bg {
    background: url(../img/all-device/update-bg.jpg)no-repeat center;
    background-size: cover;
}
.read-more{
    text-decoration: underline !important;
    font-weight: 500;
}